/*/////////////// CSS変数設定 ///////////////////*/
@import "./root.css";
/*/////////////// CSS変数設定 ///////////////////*/

/* =====================================================================
  コース案内
====================================================================== */

/*------------------------- ▼▼ スライダー ▼▼-------------------------*/
@media screen and (max-width: 1049px) {
	.courseslider_box{width:100%;margin:0 auto 10px;}
}
@media screen and (min-width: 1050px) {
	.courseslider_box{width:1050px;margin-bottom:10px;}
}

/*------------------------- ▼▼　紹介 ▼▼-------------------------*/
@media screen and (max-width: 1049px) {
	.c_guide_imgbox{width:100%;margin:0 0 10px;}
	.c_guide_imgbox img{width:100%;}
	.c_guide_commentbox{width:100%;margin:0 0 10px;padding:10px;font-size: 16px; font-size: 1.6rem; /* =16px */}
}
@media screen and (min-width: 1050px) {
	.c_guide_imgbox{width:300px;float:left;margin:10px;}
	.c_guide_imgbox img{width:300px;}
	.c_guide_commentbox{width:650px;float:left;margin:20px 10px;font-size: 16px; font-size: 1.6rem; /* =16px */}
}

.course_btnbox{margin:15px 0px;float:right;}
.course_btnbox span{padding:10px;}
.course_btnbox span a{color:#fff;font-weight:bold;font-size: 18px;font-size: 1.8rem; /* =18px */}
.course_btnbox span a:hover{color:#fff;}
.course_btnbox span a:visited{color:#fff;}


/*------------------------- ▼▼　詳細 ▼▼-------------------------*/
.courseguide_box{margin:0 auto 10px;}
.courseguide_box img{width:100%;}
.c_stories{padding:15px;}


.c_guide{padding:10px;}

.c_guide h5{
	width:95%;
	margin: 0px 5px 0px 5px;
	padding:5px 0px 5px 50px;
	font-size: 18px;
	font-size: 1.8rem; /* =18px */
	color:#663333;
	font-weight:bold;
	
	text-shadow:1px 1px 1px #fff;
	
	line-height:25px;
	
	position:relative;

}
.c_guide h5:after{
	content:url("../img_data/logo/logo_icon_tc.png");/* 文字前のワンポイント */
	-webkit-transform: scale(0.15); 
 	-moz-transform: scale(0.15);
 	-ms-transform: scale(0.15); 
	 
	 backface-visibility:hidden;
	-webkit-backface-visibility: hidden;
	 
	top: -145px;/* ワンポイントの位置 */
	left:-140px;/* ワンポイントの位置 */
	position:absolute;
}





.course_g{background: url('../img_data/background/coursebg1.jpg') center bottom no-repeat;}

.c_g_announce{
	font-size: 18px; 
	font-size: 1.8rem; /* =18px */
	text-align:center;
	font-weight:bold;
	padding:15px 0 15px;
	border-bottom:1px dotted #336600;
}
.c_g_announce span{
	font-size: 26px; 
	font-size: 2.6rem; /* =26px */
	color:#b22222;
}
.c_g_announce2{
	font-size: 14px; 
	font-size: 1.4rem; /* =14px */
	padding:15px 25px;
	text-align:center;
	border-bottom:1px dotted #336600;
}
.c_g_announce2 p{
	font-size: 22px; 
	font-size: 2.2rem; /* =22px */
	text-align:center;
}

.c_g_announce2 p span{
	color:#007fac;
}

.c_g_announce3{
	font-size: 22px; 
	font-size: 2.2rem; /* =22px */
	padding:15px 25px;
	text-align:center;
}
.c_g_announce3 p{
	font-size: 22px; 
	font-size: 2.2rem; /* =22px */
}
.c_g_announce3 span{
	color:#f7a723;
}








/*------------ options  ---------------*/
.opt_btnbox{}
.opt_btnbox span{padding:3px;font-size: 13px;font-size: 1.3rem;border-radius:4px;}
.opt_btnbox span a{color:#fff;}
.opt_btnbox span a:hover{color:#fff;}
.opt_btnbox span a:visited{color:#fff;}

.opt_guidance{font-size: 13px;margin:5px 0px;padding:5px 0px;border-top:1px dotted #336600;border-bottom:1px dotted #336600;}
.opt_guidance .optg_uryou{height:30px;color:#ee593e;background:#ee593e;}

.opt_container{margin:5px;float:left;}
.opt_listbox{
	height:45px;
	font-size: 16px;
	font-size: 1.6rem; 
	font-weight:bold;
	line-height:30px;
	border-radius:5px 8px;
	color: #fff;
	text-shadow: 1px 1px 2px #006666;
	text-align:center;
	padding: 5px 8px;
	border:2px solid #daa520;	
}
.opt_cont1{
	background: #9cc;
}
.opt_cont2{
	background: #ee593e;
}
.opt_title{float:left;}
.opt_imgbox{margin:0px 0px 0px 10px;float:left;}